<html>
<head>
	<link rel="stylesheet" href="speedreader.css" />
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
	<script src="speedreader.js"></script>

	<!-- Logo generated online at https://flamingtext.com.au/net-fu/dynamic.cgi?script=zilch-logo&text=SR&fontsize=49#enterText-->
</head>
	<body>
		<div id="sr_readPort" style="display:table; height:800px; width: 100%;">
			<div style="display:table-cell; vertical-align:middle;">
				<div id="sr_speedReadWords" style="margin-left: auto; text-align: center;">Ready?</div>
			</div>
		</div>

		<div class="controlMenu hideMe toggleMenuVisibility">
			<!--h1>&gt;&gt;</h1-->
			<img alt="Speed Reader" src="logo_short.png"/>
		</div>
		<div class="controlMenu showMe">
			<!--h1 class="toggleMenuVisibility"> &lt;&lt; Spead reader</h1-->
			<img class="toggleMenuVisibility" alt="Speed Reader" src="logo_full.png"/>
			<div class="menuLeftMargin">
				<textarea id="toread">Type or paste some text in here to have it displayed one word at a time on the right.</textarea>
			</div>
			<div class="fontSelection">
				<div class="controlOptions menuLeftMargin">
					<div>
						<fieldset>
							<legend>Play Controls</legend>
							<button class="ui-button ui-widget ui-corner-all" id="sr_playPauseControl">Play</button>
							<button class="ui-button ui-widget ui-corner-all" id="sr_stopControl">Stop</button>
						</fieldset>
					</div>
					<div>
						<fieldset>
							<legend>Font</legend>
							<label for="radio-serif">Serif</label>
							<input type="radio" id="radio-serif" name="sr_fontControl" value="serif" checked="checked" />
							<label for="radio-sans-serif">Sans-Serif</label>
							<input type="radio" id="radio-sans-serif" name="sr_fontControl" value="sans-serif" />
						</fieldset>
					</div>
					<div>
						<fieldset>
							<legend>Speed</legend>
							<div id="sr_speedControl"></div>
							<div>
								<span id="sr_readSpeedActualWPM"></span> WPM.
							(interval: <span id="sr_readSpeedActualInterval"></span>ms)
							</div>
							<div>
								Estimated read time: <span id="sr_readDuration"></span>.
							</div>
						</fieldset>
					</div>
				</div>
			</div>
			<div id="copyright">Copyright &copy; ook.io 2018. <a href="https://gitlab.com/ook.io/speed-reader">Fork me on Gitlab</a></div> 
		</div>
	</body>
</html>
